{% load static %}
<!DOCTYPE html>
<html lang="en">
   <head>
      <meta charset="UTF-8" />
      <title>Notes</title>
      <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
      <link rel="stylesheet" type="text/css" href="{% static 'lab4/lab4_style_form.css' %}">

   </head>

   <nav class="navbar navbar-expand-lg navbar-dark" style="background-color: #303245;">
    <a class="navbar" style="color: #d1d1d1;">Notes 📝</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    
      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav">
          <li class="nav-item active">
            <a class="nav-link" href="/lab-4/" >Home</span></a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="/lab-4/add-note">Add Note</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="/lab-4/note-list">Cards</a>
          </li>
        </ul>
      </div>
    </nav>

  
   <div class="d-flex justify-content-center" style="margin-top: 7rem;">
   <form action="" method="POST">
    {% csrf_token %}
   <div class="form">
    <div class="title">Welcome</div>
    <div class="subtitle">Add Your Notes Here!</div>
    <div class="input-container ic1">
      <input id="firstname" class="input" type="text" placeholder=" " name="to"/> 
      <div class="cut cut-little"></div>
      <label for="firstname" class="placeholder">To</label>
    </div>
    <div class="input-container ic2">
      <input id="lastname" class="input" type="text" placeholder=" " name="From"/>
      <div class="cut"></div>
      <label for="lastname" class="placeholder">From</label>
    </div>
    <div class="input-container ic2">
      <input id="email" class="input" type="text" placeholder=" " name="title" />
      <div class="cut cut-title"></div>
      <label for="email" class="placeholder">Title</label>
    </div>
    <div class="input-container ic2">
      <input id="email" class="input" type="text" placeholder=" " name="message" />
      <div class="cut cut-short"></div>
      <label for="email" class="placeholder">Message</label>
    </div>
    <button type="text" class="submit">Submit</button>
  </div>
</form>
</div>
</html>